[1.5.0] - 2026-09-22 Context and impact →
This release covers the topic of enrichment the data with connector informationAdded
- Added
connector_idOptional field as a part of Start charging payload - Added
connectorsintostation.evseswith the fields:- id
- format
- standard
- power
[1.4.0] - 2026-09-21 Context and impact →
This release introduces a new API for retrieving the latest available stations data via bulk download links.Added
- New endpoint to fetch the list of links with the latest station data:
GET /stations/data/
[1.3.0] - 2026-09-09 Context and impact →
This release covers the topic of price resolution and changes in the API schema related to prices.Added
- Added
max_costandmin_costfields into price group body. - Added
session_time_price,time_price_while_energy_flowandtime_price_while_no_energy_flowas new price types - Added
net_pricesanduser_facing_pricesinto time slot body - Added
session_time_cost,time_cost_while_energy_flowandtime_cost_while_no_energy_flowin the session details - Added
applied_tariff_detailsinto the session details
Removed
- Removed
charging_pricefrom response of the station details’ price groups types (accidentally added in the recent builds)
Deprecated
- Station details response fields are deprecated:
time_priceandblocking_feeprice typesgross_price,net_price,user_facing_priceandgrace_period_minutesslot price fields
- Charging session details response fields are deprecated:
user_facing_session_pricestime_costandblocking_fee_costfrom session cost
[1.3.0-alpha] - 2026-09-07
This release Explains why prices are resolved the way they are, and how to consume the resulting structure - Context & Reasons / Price resolution guideAdded
- New section in the documentation about Price resolution and the upcoming changes. Read more →
[1.2.0] - 2026-08-31 Context and impact →
This release improves station naming clarity by separating operator-provided station names from location names. This allows partners to display the operator-defined station name where available, while treating location names as optional.Added
- Added
operator_nameandlocation_namefields to station detail endpoints. - Added
operator_nameandlocation_name(station_infobody) fields to session detail endpoints.
Changed
station_inforeferences new schema in the API reference
Deprecated
- Deprecated
nameon the station detail endpoints. - Deprecated
station_name(station_infobody) in the session detail endpoints.
[1.1.0] - 2026-08-21 Context and impact →
This release improves transparency and charging session energy precision.Added
- Added the
sold_byfield to station and charging session details.
Changed
- Updated
consumed_energyprecision from 3 to 4 decimal places.
[1.0.0] - 2026-06-09
Added
- Public release of Connect API v1.0.0
